
#worklist{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    padding: 1.25%;
}
.work-section{
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    margin: 2.5%;
    background-color: rgb(0, 0, 0);
}
.work-cover-area{
    display: flex;
}
.cover-mask img{
    max-width: 90vw;
    max-height: 90vh;
    height: auto; 
    width: auto;
}
.work-title-area{
    flex-grow: 1;
}
.work-title{
    flex: 3;
    font-size: 1.5em;
}
.work-description{
    font-size: 1em;
}